<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
<link rel="stylesheet"
href="style１.css">
</head>
<body>
	<h1>ログイン画面</h1>

	<div class="row">
		<span>
			<label for="Inputform">ログインID</label>
		</span> <input type="text" class="form-control">
	</div>

	<br>

	<div class="row">
		<span>
		 <label for="Inputform">パスワード</label>
    	</span> <input type="text" class="form-control">

	</div>

	<br>

	<div class="button">
    	    <button onclick="UserList.html">ログイン</button>
	</div>

</body>
</html>
